<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>AFNetworking.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>CocoaAsyncSocket.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>HUPhotoBrowser.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>IQKeyboardManager.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JQImagePicker.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJExtension.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Masonry.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-双子星云手机Tests.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-隐私保护-双子星云手机UITests.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-隐私保护.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>RayProxy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SDWebImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SVProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>TZImagePickerController.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict/>
</dict>
</plist>
